Risikostufe 4

Titel:IBM Spectrum Protect: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit AdministratorrechtenDatum:22.04.2020Software:IBM Spectrum Protect Server_7.1.0.0-7.1.10.0, IBM Spectrum Protect Server_8.1.0.0-8.1.9.200Plattform:Linux, UNIX, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2020-4415Bezug: IBM Security Bulletin: 6195706

Beschreibung

IBM Spectrum Protect ist eine zentralisierte Backuplösung für Systeme im Netzwerk.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in IBM Spectrum Protect ausnutzen, um beliebigen Programmcode mit Administratorrechten auszuführen.